## nanoAsyncM.awk -v DISPLAY_WIDTH=n
#
var DISPLAY_WIDTH = 35
BEGIN {
	# MM = "M:/"
	# HH = "H:/"
	MM = "M:/"	# Test
	HH = "H:/"
	INPUT = MM "ミュージック/"
	OUTPUT = HH "ミュージック/"
	print "\e[92m# move コマンドで移動する\e[m"
	set("DISPLAY_WIDTH="DISPLAY_WIDTH)
	clean(INPUT)
	print "\e[92m# 前回のバックアップを削除\e[m"
	# remove(OUTPUT, "pro")
	print "\e[92m# 移動(async io)\e[m"
	move(INPUT, OUTPUT, "pro")
	print ""
}